Bug 984478 - aircrack-ng-1.2-rc1 is available
aircrack-ng-1.2-rc1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: aircrack-ng (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 07:04 EDT by Upstream Release Monitoring
Modified: 2014-11-13 13:18 EST (History)
2 users (show)

See Also:
Fixed In Version: aircrack-ng-1.2-0.3.rc1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-10 01:38:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-15 07:04:07 EDT
Latest upstream release: 1.2-beta1
Current version/release in Fedora Rawhide: 1.1-7.20130402svn.fc20
URL: http://download.aircrack-ng.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-12-19 05:01:20 EST
Latest upstream release: 1.2-beta2
Current version/release in Fedora Rawhide: 1.1-8.20130402svn.fc20
URL: http://download.aircrack-ng.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-04-03 04:12:44 EDT
Latest upstream release: 1.2-beta3
Current version/release in Fedora Rawhide: 1.2-0.2.beta2.fc21
URL: http://download.aircrack-ng.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-11-01 04:17:50 EDT
Latest upstream release: 1.2-rc1
Current version/release in Fedora Rawhide: 1.2-0.4.beta2.fc22
URL: http://download.aircrack-ng.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 4 Fedora Update System 2014-11-03 14:34:51 EST
aircrack-ng-1.2-0.3.rc1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/aircrack-ng-1.2-0.3.rc1.fc19
Comment 5 Fedora Update System 2014-11-03 14:35:01 EST
aircrack-ng-1.2-0.3.rc1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/aircrack-ng-1.2-0.3.rc1.fc20
Comment 6 Fedora Update System 2014-11-03 14:35:47 EST
aircrack-ng-1.2-0.5rc1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/aircrack-ng-1.2-0.5rc1.fc21
Comment 7 Fedora Update System 2014-11-04 22:54:23 EST
Package aircrack-ng-1.2-0.3.rc1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing aircrack-ng-1.2-0.3.rc1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-14233/aircrack-ng-1.2-0.3.rc1.fc19
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2014-11-10 01:38:13 EST
aircrack-ng-1.2-0.5rc1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2014-11-13 13:16:41 EST
aircrack-ng-1.2-0.3.rc1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2014-11-13 13:18:57 EST
aircrack-ng-1.2-0.3.rc1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.